@font-face { 
	font-family: Montserrat; 
	font-weight: 300; 
	src: url("fonts/Montserrat300.woff"); 
}
@font-face { 
	font-family: Montserrat; 
	font-weight: 500; 
	src: url("fonts/Montserrat500.woff"); 
}
@font-face { 
	font-family: Montserrat; 
	font-weight: 700; 
	src: url("fonts/Montserrat700.woff"); 
}
body, html{ 
	margin: 0px;
	padding: 0px;
	font-weight: 500;
	height: 100%; 
	font-family: 'Montserrat';
	color: #666;
	line-height: 1.75em;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: none;
}
body img {
	border: none;
	vertical-align: top;
}
body a, a.visited {
	text-decoration: none;
	border:none;
    outline:none;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
body input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0;
    font-family: 'Montserrat';
    padding: 0 0 0 10px;
    font-weight: 500;
}
body input[type="submit"] {
    padding: 0;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
  	cursor: pointer;
}
body select {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0;
    font-family: 'Montserrat';
    padding: 0 0 0 10px;
    font-weight: 500;
}
body textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0;
    font-family: 'Montserrat';
    padding: 10px;
    font-weight: 500;
}


.wrapper{
	width: 100%;
	display: table;
}
.container{
	width: 1200px;
	display: table;
	margin: 0 auto;
}
.title{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	padding: 0 0 0 20px;
	width: 100%;
	text-transform: uppercase;
	font-size: 1.8em;
	line-height: 1.25em;
	margin: 0 auto;
}
.title strong{
	display: block;
}
.title span{
	display: block;
}

.header{
	height: 190px;
}
.head-top{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 10000000;
    background: #FFF;
}
.logo{
	height: 130px;
	width: 190px;
	background: url('images/logo.png');
	background-size: auto 100%;
	background-position: center center;
	background-repeat: no-repeat; 
	display: block;
	float: left;
}
.head-top-rg{
	display: inline-block;
	float: right;
	margin: 20px 0 20px 0;  
	height: 90px;
}
.head-top-rg-top{
	position: relative;
	height: 30px;
}
.htl-lis{
	display: inline-block;
	float: right;
}
.htl-li{
	color: #00A18F;
	font-size: 0.9em;
	display: inline-block;
	margin: 0 25px 0 0;
	line-height: 30px;
}
.htl-li:hover{
	text-decoration: underline;
}
.htl-scs{
	display: inline-block;
	margin: 0 95px 0 0;
	float: right;
}
.htl-sc{
	width: 30px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #00A18F;
	border-radius: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: center;
    display: inline-block;
    margin: 0 5px 0 0;
}
.htl-sc img{
	height: 16px;
	width: auto;
	margin: 6px 0 0 0;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.htl-sc:hover{
	background: #00A18F;
}
.htl-sc:hover img{
	filter: brightness(0) invert(1);
}
.lang{
	width: 70px;
	height: 60px;
	line-height: 60px;
	display: inline-block;
	position: absolute;
	top: -20px;
	right: 0;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	text-align: center;
	font-size: 0.8em;
}
.lang a{
	color: #00A18F;
}
.lang a:hover{
	color: #418375;
}
.head-top-lf-bot{
	width: 620px;
	height: 40px;
	margin: 20px 0 0 0;
	border: 2px solid #CCC;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.head-top-lf-bot input{
	border: none;
	width: 93%;
	font-size: 0.9em;
	float: left;
	line-height: 36px;
	color:  #AAA;
}
.head-top-lf-bot input[type="submit"]{
	width: 7%;
	background: url('images/sea.png') no-repeat center center;
}
.head-bot{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 1000000;
    background: url('images/navbg.jpg') center center no-repeat;
}
.head-bot-cont{
	text-align: center;
}
.head-bot.fixed{
	position: fixed;
	top: 0;
}
.nav1{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
.nav1-li{
	display: block;
	float: left;
	position: relative;
}
.nav1-a{
	display: block;
	padding: 0 25px 0 25px;
	height: 60px;
	line-height: 60px;
	color: #FFF;
	font-weight: 700;
}
.nav1-li span{
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 5px;
	background: #FFF;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
  	opacity: 0;
  	visibility: hidden;
}
.nav1-li:hover span{
	opacity: 1;
    visibility: visible;
}

.nav2{
	position: absolute;
	width: 250px;
	background: rgba(81, 81, 81,0.6);
	list-style: none;
	margin: 0;
	padding: 0;
	display: table;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 15px;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
	opacity: 0;
    visibility: hidden;
}
.nav1-li:hover .nav2{
	opacity: 1;
    visibility: visible;
}
.nav2-li{
	display: block;
	width: 100%;
	margin: 5px 0 5px 0;
}
.nav2-a{
	display: block;
	padding: 10px 15px 10px 15px;
	background: rgba(81, 81, 81,0.2);
	font-size: 0.9em;
	color: #FFF;
	line-height: 1.5em;
	text-align: left;
}
.nav2-a:hover{
	background: #FFF;
	color: #69696B;
}

.slider{
	width: 100%;
	height: 750px;
}
.home-slider{
	width: 100%;
	height: 100%;
}
.home-slide{
	width: 100%;
	height: 100%;
	background-size: cover !important; 
	background-position: center center !important;
}
.home-slide-tag-cont{
	height: 100%;
	position: relative;
}
.home-slide-tag{
	width: 600px;
	padding: 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: rgba(0,173,151,0.7);
    position: absolute;
    right: 0;
    top: 15%;
}

.home-slide-tag-wrap{
	width: 100%;
	display: table;
	text-align: right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-right: 20px solid #FFF;
    padding: 0 20px 0 0;
    color: #FFF;
}
.hst-tit{
	font-size: 3.5em;
	line-height: 1em;
	display: block;
	font-weight: 700;
	text-transform: uppercase;
}
.hst-tex{
	text-transform: uppercase;
	font-size: 1.5em;
	display: block;
}
.hst-but{
	width: 310px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	display: block;
	float: right;
	font-size: 1.25em;
	letter-spacing: .25em;
	color: #FFF;
	border: 3px solid #FFF;
}
.hst-but:hover{
	background: #FFF;
	color: #007F70;
}
.home-slider .flickity-page-dots{
	bottom: 50px;
}
.home-slider .dot{
	border: 2px solid #FFF;
	opacity: 1;
	background: transparent;
}
.home-slider .dot.is-selected{
	background: #FFF;
}
.home-invs{
	padding: 100px 0 100px 0;
}
.home-invs-cont{
	width: 900px;
}
.home-inv{
	float: left;
	width: 300px;
	display: block;
	height: 580px;
	background-size: cover !important; 
	background-position: center center !important;
	text-align: center;
	color: #FFF;
}
.home-inv-lay{
	height: 100%;
	width: 100%;
	background: rgba(0,173,151,0);
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.home-inv:hover .home-inv-lay{
	background: rgba(0,173,151,0.7);
}
.hil-top, .hil-bot{
	width: 100%;
	display: table;
}
.hil-top-cont{
	display: table-cell;
	background: rgba(157,159,163,0.9);
	height: 160px;
	vertical-align: middle;
	font-size: 1.25em;
	font-weight: 700;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.home-inv:hover .hil-top-cont{
	background: rgba(0,173,151,0.7);
}
.hil-bot-cont{
	display: table-cell;
	height: 420px;
	vertical-align: middle;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
  	text-transform: uppercase;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 40px 0 40px;
    font-size: 0.9em;
    line-height: 1.5em;
	opacity: 0;
	visibility: hidden;
}
.home-inv:hover .hil-bot-cont{
	opacity: 1;
	visibility: visible;
}
.hil-bot-cont span{
	font-size: 4em;
	display: inline-block;
	width: 60px;
	height: 60px;
	border: 2px solid #FFF;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 30px;
    line-height: 52px;
}
.home-mark{
	padding: 60px 0 100px 0;
	background-size: cover !important; 
	background-position: center center !important;
}
.home-mark .title{
	width: 900px;
}
.home-mark-inf{
	background: rgba(157,161,163,0.9);
	margin: 70px 0 0 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 50px;
    text-align: center;
    color: #FFF;
    font-weight: 700;
    font-size: 1.25em;
}
.hmi-a{
	width: 290px;
	height: 60px;
	line-height: 60px;
	display: inline-block;
	border: 2px solid #FFF;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: .25em;
	font-size: 0.8em;
}
.hmi-a:hover{
	background: #FFF;
	color: #9DA1A3;
}
.home-upds{
	padding: 100px 0 100px 0;
}
.home-upds-ite{
	width: 560px;
	display: table;
	float: left;
	margin: 0 20px 0 20px;
	background: #EDEDED;
}
.hui-top{
	text-align: center;
	font-size: 1.75em;
	height: 60px;
	line-height: 60px;
	display: block;
	width: 100%;
	text-transform: uppercase;
	font-weight: 700;
	background: #00A18F;
	color: #FFF;
}
.hui-bot{
	width: 100%;
	height: 560px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 20px 20px 20px 20px;
}
.hui-news-slider{
	height: 100%;
	width: 100%;
	overflow: hidden;
    padding: 0 0 40px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.hui-ite-cont{
	display: block;
	width: 100%;
	height: 100%;
	padding: 0 5px 0 5px;
}
.hui-ite{
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
	position: relative;
}
.hui-pre{
	display: block;
	font-size: 1.25em;
	color: #00A18F;
	line-height: 1.25em;
}
.hui-tit{
	display: block;
	font-size: 1.25em;
	color: #515151;
	font-weight: 700;
	line-height: 1.25em;
}
.hui-img{
	width: 100%;
	height: 240px;
	background-size: cover !important; 
	background-position: center center !important;
	margin: 10px 0 0 0;
}
.hui-inf{
	line-height: 1.5em;
	color: #525252;
	text-align: left;
}
.hui-but{
	width: 250px;
	height: 50px;
	line-height: 50px;
	border: 3px solid #00A18F;
	display: inline-block;
	position: absolute;
	bottom: 0;
  	left: 0; 
  	right: 0; 
  	margin-left: auto; 
  	margin-right: auto; 
	color: #00A18F;
	font-weight: 700;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
  	letter-spacing: .25em;
}
.hui-but:hover{
	background: #00A18F;
	color: #FFF;
}
.hui-news-slider .flickity-page-dots{
	bottom: 0;
}
.hui-news-slider .dot{
	background: #FFF;
	opacity: 1;
}
.hui-news-slider .dot.is-selected{
	background: #00A18F;
}
.home-opp{
	padding: 220px 0 220px 0;
}
.home-opp .title{
	width: 900px;
}
.home-locs{
	padding: 0 0 50px 0;
}
.home-locs-lf{
	width: 50%;
	height: 700px;
	display: table-cell
}
.home-locs-rg{
	width: 50%;
	display: table-cell;
	padding: 100px 0 0 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    vertical-align: top;
}
.home-locs-acc{
	margin: 40px 0 0 0;
}
.hla-map{
	width: 100%;
	height: 100%;
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat; 
	display: none;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.hla-map.active{
	display: block;
}
.hla-tit{
	font-size: 2em;
	line-height: 1.1em;
	color: #979797;
	font-weight: 700;
	padding: 8px 0 8px 0;
	cursor: pointer;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.hla-tit:hover {
    color:#00A391;
}
.hla-tit.active{
	color: #00A391;
}
.hla-data{
	display: none;
	padding: 0 0 20px 0;
}
.hla-data.active{
	display: block;
}
.hla-data a{
	display: block;
	width: 180px;
	height: 40px;
	line-height: 40px;
	border: 2px solid #999;
	text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #999;
    font-weight: 700;
    margin: 10px 0 0 0;
}
.hla-data a:hover{
	color: #00A391;
	border: 2px solid #00A391;
}
.home-assc{
	padding: 100px 0 100px 0;
	background: #F0F0F0;
}
.home-assc .title{
	width: 400px
}
.asscs{
	margin: 80px 0 0 0;
}
.assc{
	width: 25%;
	height: 110px;
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-filter: grayscale(100%);
  	filter: grayscale(100%);
}
.assc:hover{
	-webkit-filter: grayscale(0%);
  	filter: grayscale(0%);
}
.footer{
	color: #FFF;
	padding: 100px 0 100px 0;
	background-size: cover !important;
	background-position: center center !important;
}
.foot-lf{
	width: 480px;
	display: table;
	margin: 0 60px 0 60px;
	float: left;
}
.fl-tit{
	text-transform: uppercase;
	font-size: 1.25em;
	font-weight: 700;
}
.foot-lf p{
	line-height: 1.5em;
}
.foot-lf .field{
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
}
.foot-lf input{
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: transparent;
	border: 2px solid #FFF;
	font-size: 1em;
	color: #FFF;
	padding: 0 0 0 40px;
}
.foot-lf input::-webkit-input-placeholder { 
    color: #FFF;
}
.foot-lf input::-moz-placeholder {
    color: #FFF;
}
.foot-lf input:-ms-input-placeholder { 
    color: #FFF;
}
.foot-lf input:-moz-placeholder { 
    color: #FFF;
}
.foot-lf select{
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: transparent;
	border: 2px solid #FFF;
	font-size: 1em;
	color: #FFF;
	-webkit-appearance:none;
	-moz-appearance: none;
	border-radius: 0;
	padding: 0 0 0 40px;
}
.foot-lf #nombre{
	background: url('images/su1.png') no-repeat center left;
}
.foot-lf #email{
	background: url('images/su2.png') no-repeat center left;
}
.foot-lf #institucion{
	background: url('images/su3.png') no-repeat center left;
}
.foot-lf #pais{
	background: url('images/su4.png') no-repeat center left;
}
.foot-lf #idioma{
	background: url('images/su5.png') no-repeat center left;
}
.foot-lf input[type="submit"]{
	text-transform: uppercase;
	letter-spacing: .25em;
	font-weight: 700;
	font-size: 0.9em;
}
.foot-lf input[type="submit"]:hover{
	background: #FFF;
	color: #00A18F;
}
.foot-rg{
	width: 480px;
	display: table;
	margin: 0 60px 0 60px;
	float: left;
	text-align: center;
}
.fr-tit{
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	border-left: 15px solid #FFF;
	padding: 0 0 0 5px;
	margin: 80px 0 20px 0;
}
.foo-scs{
	display: table;
	width: 100%;
}
.foo-sc{
	width: 100px;
	height: 100px;
	border: 3px solid #FFF;
	display: inline-block;
	margin: 0 10px 0 10px;
	border-radius: 50px;
	
}
.foo-sc img{
	height: 50px;
    width: auto;
    margin: 24px 0 0 0;
	filter: brightness(0) invert(1);
}
.foo-ctc{
	width: 280px;
	border: 2px solid #FFF;
	display: inline-block;
	height: 70px;
	line-height: 70px;
	font-weight: 700;
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.1em;
	margin: 40px 0 0 0;
}
.foo-ctc:hover{
	background: #FFF;
	color: #00A18F;
}
.copy{
	background: #797979;
	padding: 30px 0 30px 0;
	text-align: center;
	font-size: 0.8em;
	color: #FFF;
}
.banner{
	height: 280px;
	background-size: cover !important; 
	background-position: center center !important;
}
.ban-tit{
	background: rgba(0,173,151,0.7);
	display: inline-block;
	float: left;
	margin: 80px 0 0 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 30px 40px 30px 40px;
}
.ban-tit span{
	display: inline-block;
	font-size: 2em;
	line-height: 1.1em;
	font-weight: 700;
	color: #FFF;
	text-transform: uppercase;
	border-left: 20px solid #FFF;
	padding: 0 0 0 10px;
}
.main{
	padding: 50px 0 100px 0;
}
.quie-top{
	text-align: center;
	margin: 0 0 50px 0;
}
.qt-a{
	width: 320px;
	height: 80px;
	line-height: 80px;
	display: inline-block;
	background: #a3a6a8;
	color: #FFF;
	font-size: 1.25em;
	font-weight: 700;
}

.qt-a:hover {
    background: #00AD97;
}

.qt-a.active{
	background: #00AD97;
}
.quie-int{
	text-align: center;
}
.quie-int span{
	display: block;
	color: #00AD97;
	text-transform: uppercase;
	font-size: 1.75em;
	line-height: 1.25em;
}
.quie-hit{
	margin: 80px 0 0 0;
}
.quie-hit .title{
	width: 350px;
}
.hits{
	margin: 80px 0 0 0;
}
.hit{
	width: 25%;
	display: block;
	float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 80px 80px 0;
    height: 400px;	
    background: url('images/hit.png') center bottom no-repeat;
}
.hit-cont{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.hit-dat{
	display: block;
	color: #00AD97;
	font-size: 1.75em;
	line-height: 1em;
	font-weight: 700;
}
.hit-yea{
	display: block;
	color: #00AD97;
	font-size: 3.5em;
	line-height: 1em;
	font-weight: 700;
}
.hit p{
	line-height: 1.2em;
}
.hac-icos{
	margin: 40px 0 40px 0;
	text-align: center;
}
.hac-ico{
	display: inline-block;
	width: 15%;
	vertical-align: top;
	height: 200px;
	margin: 0 2.5% 20px 2.5%;
}
.hac-ico img{
	height: 80px;
	width: auto;
}
.hac-ico p{
	line-height: 1.25em;
}
.gov-top{
	text-align: center;
	margin: 50px 0 50px 0;
}
.gov-top .tab{
	display: inline-block;
	color: #515151;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 30px 0 30px;
	border-bottom: 4px solid #FFF;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
  	cursor: pointer;
}
.gov-top .tab.current{
	color: #00ae97;
	border-bottom: 4px solid #00ae97;
}
.gov-bot .tab-cont{
	display: none;
	width: 100%;
}
.gov-bot .tab-cont.current{
	display: table;
}
.gov-ite{
	width: 47%;
	height: 200px;
	background: #F0F0F0;
	margin: 0 1.5% 30px 1.5%;
	display: table;
	float: left;
}
.gov-ite-img{
	display: table-cell;
	width: 35%;
	height: 100%;
	background-size: cover !important; 
	background-position: center center !important;
}
.gov-ite-inf{
	display: table-cell;
	width: 65%;
	height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 20px;
    vertical-align: middle;
}
.gii-nam{
	display: block;
	font-weight: 700;
	color: #00ae97;
	line-height: 1.25em;
	margin: 0 0 5px 0;
}
.gii-tit{
	display: block;
	font-weight: 700;
	line-height: 1.25em;
}
.over-coun-tab{
	height: 560px;
	width: 22%;
	margin: 0 1.5% 0 1.5%;
	float: left;
	background-size: cover !important; 
	background-position: center center !important;
	cursor: pointer;
	position: relative;
	text-align: center;
}
.oct-bot{
	width: 100%;
	height: 130px;
	background: rgba(0,173,151,0.7);
	position: absolute;
	bottom: 0;
	display: table;
}
.oct-bot-cont{
	width: 100%;
	height: 100%;
	vertical-align: middle;
	display: table-cell;
	color: #FFF;
	font-size: 1.5em;
	font-weight: 700;
	line-height: 1.1em;
}
.oct-top{
	width: 100%;
	height: 430px;
	background: rgba(0,173,151,0.7);
	position: absolute;
	top: 0;
	display: table;
	opacity: 0;
	visibility: hidden;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.over-coun-tab:hover .oct-top{
	opacity: 1;
	visibility: visible;
}
.oct-top-cont{
	width: 100%;
	height: 100%;
	vertical-align: middle;
	display: table-cell;
	color: #FFF;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 30px 0 30px;
}
.oct-top-cont span {
    font-size: 4em;
    display: inline-block;
    width: 60px;
    height: 60px;
    border: 2px solid #FFF;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 30px;
    line-height: 52px;
}
.over-coun{
	margin: 50px 0 50px 0;
}
.over-coun .tab-cont{
	width: 800px;
	margin: 0 auto;
	text-align: center;
	display: none;
}
.over-coun .tab-cont.current{
	display: table;
}
.over-coun .tab-cont .title{
	display: inline-block;
	width: auto;
}
.over-link{
	width: 25%;
	height: 400px;
	display: block;
	float: left;
	position: relative;
}
.oli-bg{
	width: 100%;
	height: 100%;
	position: absolute;
	background-size: cover !important; 
	background-position: center center !important;
	opacity: 0;
	visibility: hidden;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.oli-tit{
	width: 100%;
	height: 150px;
	color: #FFF;
	position: absolute;
	bottom: 0;
	text-align: center;
	display: table;
	background: rgba(167,169,173);
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.oli-tit-cont{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.25em;
}
.oli-plu{
	width: 100%;
	height: 250px;
	color: #FFF;
	position: absolute;
	top: 0;
	text-align: center;
	display: table;
	opacity: 0;
	visibility: hidden;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.oli-plu-cont{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.25em;
}
.oli-plu-cont span {
    font-size: 2.5em;
    display: inline-block;
    width: 60px;
    height: 60px;
    border: 2px solid #FFF;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 30px;
    line-height: 52px;
}
.over-link:hover .oli-bg{
	opacity: 1;
	visibility: visible;
}
.over-link:hover .oli-tit{
    background: rgba(0,173,151,0.7);
}
.over-link:hover .oli-plu{
	opacity: 1;
	visibility: visible;
}
.years{
	text-align: center;
}
.yea-ite{
	width: 170px;
	margin: 0 4px 30px 4px;
	display: inline-block;
	color: #A3A5A7;
	font-size: 1.5em;
	font-weight: 700;
	border-bottom: 4px solid #A3A5A7;
}

.yea-ite:hover {
    color: #00A18F;
	border-bottom: 4px solid #00A18F;
}

.yea-ite.active{
	color: #00A18F;
	border-bottom: 4px solid #00A18F;
}
.news-list{
	margin: 50px 0 0 0;
}
.news-ite{
	width: 380px;
	height: 590px;
	background: #EDEDED;
	margin: 0 10px 20px 10px;
	display: block;
	float: left;
	padding: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}
.nit-pre{
	display: block;
	color: #00A18F;
	line-height: 1.1em;
	margin: 0 0 5px 0;
}
.nit-tit{
	display: block;
	color: #515151;
	line-height: 1.1em;
	font-size: 1.15em;
	font-weight: 700;
}
.nit-img{
	width: 100%;
	height: 240px;
	background-size: cover !important; 
	background-position: center center !important;
	margin: 10px 0 0 0;
}
.nit-inf{
	line-height: 1.5em;
	font-size: 0.9em;
	color: #666;
}
.nit-but{
	width: 160px;
	height: 30px;
	line-height: 30px;
	border: 3px solid #00A18F;
	font-size: 0.8em;
	display: inline-block;
	text-align: center;
	color: #00A18F;
	letter-spacing: .25em;
	font-weight: 700;
	position: absolute;
	bottom: 20px;
	left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.nit-but:hover{
	color: #FFF;
	background: #00A18F;
}
.new-int{
	text-align: center;
	padding: 100px 0 50px 0;
}
.new-ptit{
	display: block;
	color: #43B1A1;
	font-size: 1.1em;
}
.new-tit{
	display: block;
	color: #515151;
	font-size: 1.5em;
	line-height: 1.25em;
	font-weight: 700;
}
.new-ch1{
	padding: 0 0 50px 0;
}
.new-ch1-cont img{
	max-width: 100%;
	height: auto;
}
.new-ch2{
	padding: 50px 0 50px 0;
	background: #F0F0F0;
}
.new-ch2-cont img{
	max-width: 100%;
	height: auto;
}
.new-sha{
	padding: 50px 0 100px 0;
	text-align: center;
}
.nsc-down{
	display: inline-block;
	width: 250px;
	height: 50px;
	line-height: 50px;
	border: 3px solid #00A18F;
	color: #00A18F;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: .2em;
	margin: 0 5px 0 5px;
}
.nsc-back{
	display: inline-block;
	width: 250px;
	height: 50px;
	line-height: 50px;
	border: 3px solid #515151;
	color: #515151;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: .2em;
	margin: 0 5px 0 5px;
}
.new-share{
	margin: 30px 0 0 0;
}
.com-couns{
	margin: 30px 0 30px 0;
	text-align: center;
}
.com-couns select{
	display: inline-block;
	width: 320px;
	height: 40px;
	line-height: 40px;
	-webkit-appearance:none;
	-moz-appearance: none;
	border-radius: 0;
	background: url('images/arr.png') #FFF no-repeat right center;
	border: 2px solid #BBB;
	font-size: 1em;
	color: #AAA;
}
.comu-ite{
	width: 550px;
	margin: 0 25px 50px 25px;
	display: block;
	position: relative;
	background: #EDEDED;
	height: 690px;
	float: left;
}
.cit-top{
	padding: 20px;
	height: 110px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    text-align: center;
    display: table;
    overflow: hidden;
}
.cit-top-cont{
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	color: #00A18F;
	font-weight: 700;
	font-size: 1.25em;
	line-height: 1.1em;
}
.cit-img{
	width: 100%;
	height: 240px;
	background-size: cover !important; 
	background-position: center center !important;
}
.cit-inf{
	padding: 20px;
	height: 340px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    display: table;
    position: relative;
    color: #666;
}
.nit-but.cit-but{
	width: 250px;
	height: 50px;
	line-height: 50px;
	font-size: 1.1em;
}
.pager{
	width: 100%;
	display: table;
}
.pager h2{
	display: none;
}
.nav-links{
	text-align: right;
}
.nav-links a{
	color: #666;
	font-weight: 700;
	margin: 0 5px 0 5px;
}
.nav-links span{
	color: #00A18F;
	font-weight: 700;
	margin: 0 5px 0 5px;
}
.com-int{
	margin: 0 0 50px 0;
	text-align: center;
}
.com-body{
    width: 100%;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    column-gap: 40px;
}
.com-body p {
    margin: 0 0 20px 0;
}
.com-body img{
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.com-body a{
	color: #00AD97;
	text-decoration: underline;
}
.com-sha{
	margin: 50px 0 0 0;
	text-align: center;
}
.marc-top{
	margin: 0 0 50px 0;
	text-align: center;
}
.marc-top .tab{
	width: 20%;
    height: 80px;
    line-height: 80px;
    display: inline-block;
    background: #a3a6a8;
    color: #FFF;
    font-size: 1.25em;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
}

.marc-top .tab:hover {
    background: #00AD97;
}

.marc-top .tab.current{
	background: #00AD97;
}
.marc-bot .tab-cont{
	width: 100%;
	display: none;
	text-align: center;
}
.marc-bot .tab-cont.current{
	display: table;
}
.marc-tit{
	display: block;
	font-size: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 50px 0;
}
.marc-ite{
	display: inline-block;
	margin: 0 15px 15px 15px;
	width: 300px;
	height: 300px;
	background: #F1F1F1;
	color: #444;
	text-transform: uppercase;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 20px;
}
.mit-pre{
	display: block;
	font-size: 1.0em;
}
.mit-tit{
	display: block;
	font-size: 1.4em;
	line-height: 1em;
	font-weight: 700;
}
.marc-ite i{
	display: block;
	font-size: 4.5em;
	line-height: 2em;
}
.mit-but{
	width: 160px;
	height: 30px;
	line-height: 30px;
	border: 2px solid #666;
	display: inline-block;
	font-weight: 700;
	letter-spacing: .25em;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.marc-ite:hover{
	color: #00AD97;
}
.marc-ite:hover .mit-but{ 
	border: 2px solid #00AD97;
}
.mark-top{
	margin: 0 0 50px 0;
	text-align: center;
}
.mark-lin{
	width: 25%;
	height: 80px;
    display: table;
    background: #a3a6a8;
    color: #FFF;
    font-size: 1.25em;
    font-weight: 700;
    vertical-align: middle;
    float: left;
    line-height: 1.1em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 20px 0 20px;
}
.mark-lin span{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.mark-lin.current{
	background: #00AD97;
}

.mark-bot{
	text-align: center;
}
.mark-bot span{
	display: block;
	margin: 0 0 30px 0;
	font-size: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
}
.mark-bot img{
	max-width: 100%;
	height: auto;
}
.bull-int{
	text-align: center;
	padding: 50px 0 50px 0;
}
.bin-pre{
	display: block;
	color: #00A18F;
	font-weight: 700;
	font-size: 1.5em;
	text-transform: uppercase;
	line-height: 1.1em;
}
.bin-tit{
	display: block;
	color: #555;
	font-weight: 700;
	font-size: 1.75em;
	text-transform: uppercase;
	line-height: 1.1em;
}
.bull-ite{
	margin: 0 0 20px 0;
}
.bull-ite-lf{
	display: table-cell;
	width: 33%;
	background: url('images/bull.png') no-repeat right top;
}
.bull-ite-mi{
	display: table-cell;
	width: 34%;
	vertical-align: top;
	font-size: 1.25em;
}
.bull-ite-rg{
	display: table-cell;
	width: 33%;
}
.inv-ite{
	width: 280px;
	margin: 0 10px 0 10px;
	background: #EDEDED;
	float: left;
	display: table;
	text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 10px;
}
.inv-ite span{
	display: block;
	font-weight: 700;
	font-size: 2em;
	line-height: 1.25em;
	color: #00A18F;
	margin: 10px 0 20px 0;
}
.inv-lin{
	display: block;
	margin: 0 0 10px 0;
	text-align: left;
	border: 2px solid #00A18F;
	padding: 0 10px 0 10px;
	color: #00A18F;
	font-weight: 700;
	height: 50px;
	line-height: 50px;
	position: relative;
}
.inv-lin i{
	position: absolute;
	top: 12px;
	right: 10px;
	font-size: 1.5em;
}
.inv-lin:hover{
	background: #00A18F;
	color: #FFF;
}
.emi-cou{
	width: 280px;
	height: 500px;
	margin: 0 10px 0 10px;
	display: block;
	float: left;
	background-size: cover !important; 
	background-position: center center !important;
}
.emi-cou-top{
	background: #00A18F;
	color: #FFF;
	text-align: center;
	font-size: 1.75em;
	font-weight: 700;
	height: 80px;
	line-height: 80px;
	width: 100%;
}
.emi-cou-mid{
	width: 100%;
	height: 340px;
	line-height: 340px;
	color: #FFF;
	text-align: center;
	font-size: 4em;
    background: rgba(0,173,151,0.7);
	opacity: 0;
	visibility: hidden;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.emi-cou-bot{
	width: 100%;
	height: 80px;
	background: #00A18F;
	color: #FFF;
	display: table;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 20px;
    line-height: 1.1em;
    font-size: 0.9em;
    font-weight: 700;
}
.emi-cou-bot-cont{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	position: relative;
}
.emi-cou-bot-cont span{
	display: block;
	width: 80%;
}
.emi-cou-bot-cont i{
	position: absolute;
	font-size: 1.75em;
	top: 10px;
	right: 0;
}
.emi-cou:hover .emi-cou-mid{
	opacity: 1;
	visibility: visible;
}
.emi-bloo{
	margin: 20px 0 0 0;
}
.bloo-ite{
	margin: 0 10px 0 10px;
	width: 1180px;
	height: 300px;
	display: table;
}
.bit-lf{
	display: table-cell;
	width: 50%;
	height: 100%;
	background-size: cover !important; 
	background-position: center center !important;	
}
.bit-rg{
	display: table-cell;
	width: 50%;
	height: 100%;
	vertical-align: middle;
	position: relative;
	background: #00A18F;
	color: #FFF;
	padding: 60px 200px 60px 60px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.bit-tit{
	display: block;
	font-size: 2.75em;
	text-transform: uppercase;
	line-height: 1em;
	font-weight: 700;
}
.bit-stit{
	display: block;
	font-size: 2em;
	line-height: 1em;
	font-weight: 700;
}
.bit-rg i{
	font-size: 4em;
	position: absolute;
	right: 100px;
	top: 120px;
}
.emi-bot{
	padding: 100px 0 100px 0;
	background: #F0F0F0;
	text-align: center;
}
.emi-cous{
	margin: 100px 0 0 0;
}
.emi-coun{
	display: inline-block;
	width: 20%;
	vertical-align: top;
	font-size: 2em;
	line-height: 1em;
	margin: 0 2.5% 0 2.5%;
	font-weight: 700;
	color: #555;
}
.emi-coun i{
	font-size: 3em;
	line-height: 1em;
	margin: 20px 0 0 0;
}
.emi-coun:hover{
	color: #00A18F;
}
.mids-top{
	margin: 0 0 50px 0;
	text-align: center;
}
.mids-ite{
	width: 280px;
	height: 280px;
	margin: 0 10px 0 10px;
	display: block;
	float: left;
	background-size: cover !important; 
	background-position: center center !important;	
}
.mids-ite-top{
	width: 100%;
	height: 210px;
	line-height: 210px;
	background: rgba(0,173,151,0.7);
	text-align: center;
	color: #FFF;
	font-size: 5em;
	opacity: 0;
	visibility: hidden;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.mids-ite:hover .mids-ite-top{
	opacity: 1;
	visibility: visible;
}
.mids-ite-bot{
	width: 100%;
	height: 70px;
	line-height: 70px;
	background: rgba(0,173,151,0.7);
	text-align: center;
	color: #FFF;
	color: #FFF;
    font-size: 1.25em;
    font-weight: 700;
    text-transform: uppercase;
}
.list-ints-gp{
	margin: 0 0 80px 0;
}
.lig-tit{
	display: block;
	margin: 0 0 30px 0;
	text-align: center;
	font-weight: 700;
	font-size: 1.25em;
}
.lig-list{
	width: 700px;
	display: table;
	margin: 0 auto;
}
.lif-ite{
	padding: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #FFF;
}
.lif-ite.even{
	background: #F1F1F1;
}
.lif-num{
	float: left;
	display: block;
	width: 5%;
	color: #43B1A1;
	font-weight: 700;
	font-size: 1.25em;
}
.lif-nam{
	float: left;
	display: block;
	width: 70%;
	color: #555;
	text-transform: uppercase;
}
.lif-lin{
	width: 25%;
	float: left;
	display: block;
	height: 30px;
	line-height: 28px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #43B1A1;
    border: 2px solid #43B1A1;
    text-align: center;
    font-size: 0.9em;
    font-weight: 700;
    letter-spacing: .25em;
    text-transform: uppercase;
}
.lif-lin:hover{
	background:  #43B1A1;
	color: #FFF;
}
.ctc-cont{
	padding: 50px 0 100px 0;
	background: url('images/map.png') top left no-repeat;
}
.ctc-info{
	width: 50%;
	float: right;
	display: table;
}
.ctc-tit{
	display: block;
	font-size: 1.75em;
	font-weight: 700;
	margin: 0 0 50px 0;
}
.ctc-loc{
	width: 50%;
	display: table;
	float: left;
	padding: 0 30px 0 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 0 0 40px 0;
}
.ctc-loc span{
	color: #00A391;
	display: block;
	margin: 0 0 20px 0;
	font-weight: 700;
	font-size: 1.25em;
}
.ctc-loc p{
	margin: 0;
	line-height: 1.1em;
}
.ctc-loc a{
	color: #666;
	text-decoration: underline;
	font-weight: 700;
}
.foot-ctc{
	color: #555;
}
.foot-ctc input{
	border: 2px solid #666;
	color: #666;
}
.foot-ctc select{
	border: 2px solid #666;
	color: #666;
}
.foot-ctc textarea{
	border: 2px solid #666;
	color: #666;
	width: 100%;
	background: transparent;
	font-size: 1em;
	height: 200px;
}
.foot-ctc input::-webkit-input-placeholder { 
    color: #666;
}
.foot-ctc input::-moz-placeholder {
    color: #666;
}
.foot-ctc input:-ms-input-placeholder { 
    color: #666;
}
.foot-ctc input:-moz-placeholder { 
    color: #666;
}  
.foot-ctc .fr-tit{
	margin-top: 240px;
}
.foot-ctc .fr-tit{
	border-left: 15px solid #666;
}
.foot-ctc .foo-sc{
	border: 3px solid #666;
}
.foot-ctc .foo-sc img {
    filter: brightness(0) invert(1);
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}
.foot-ctc #nombre{
	background: url('images/su1g.png') no-repeat center left;
}
.foot-ctc #email{
	background: url('images/su2g.png') no-repeat center left;
}
.foot-ctc #institucion{
	background: url('images/su3g.png') no-repeat center left;
}
.foot-ctc #pais{
	background: url('images/su4g.png') no-repeat center left;
}
.foot-ctc #idioma{
	background: url('images/su5g.png') no-repeat center left;
}
.foot-ctc input[type="submit"]:hover {
    background: #666;
	color: #FFF;
}

.screen-reader-response ul{
	display: none;
}
.wpcf7-not-valid-tip{
	display: none;
}
.screen-reader-response, .wpcf7-response-output{
	color: #00A391;
}
.faq{
	border-bottom: 1px solid #CCC;
	padding: 40px 0 40px 0;
}
.question{
	font-size: 1.5em;
	line-height: 1.25em;
	font-weight: 700;
	color: #AAA;
	cursor: pointer;
    -webkit-transition: all 0.25s ease-in-out;
  	-moz-transition: all 0.25s ease-in-out;
 	-o-transition: all 0.25s ease-in-out;
  	transition: all 0.25s ease-in-out;
}
.answer{
	margin: 30px 0 0 0;
	display: none;
}

.question:hover {
    color:#00A391;
}
.question.active{
	color: #00A391;
}
.thk-lf{
	width: 0;
	display: table-cell;
	text-align: center;
}
.thk-rg{
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}
.thk-rg span{
	border-left: 30px solid #00A18F;
	color: #00A18F;
	padding: 0 0 0 10px;
	display: block;
	font-size: 4em;
	line-height: 1.1em;
	font-weight: 700;
}
.thk-rg p{
	font-size: 1.25em;
}
.thk-bac{
	display: block;
	width: 200px;
	height: 50px;
	line-height: 50px;
	border: 2px solid #00A18F;
	text-align: center;
	color: #00A18F;
	font-weight: 700;
}
.thk-cont{
	width: 600px;
	margin: 0 auto;
	padding: 150px 0 150px 0;
}
.thk-lf.four{
	width: 50%;
}
.thk-rg.four{
	width: 50%;
}
.thk-lf img{
	max-width: 100%;
	height: auto;
}
.sear-tit{
	margin: 0 0 50px 0;
	font-size: 1.5em;
	line-height: 1.1em;
	text-align: center;
}
.sear-tit strong{
	color: #00ae97;
	font-weight: 700;
	font-size: 1.5em;
}
.sear-tit span{
	color: #00ae97;
}
.res-ite{
	padding: 30px;
	background: #F2F2F2;
	color:#343434;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 0 0 30px 0;
}
.res-lf{
	width: 85%;
	display: table-cell;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 30px 0 0;
}

.res-ite:hover{
	color: #00ae97;
}

.res-lf span{
	display: block;
	color: #717175;
	font-weight: 700;
	font-size: 1.5em;
	margin: 0 0 30px 0;
}
.res-rg{
	width: 15%;
	display: table-cell;
	vertical-align: middle;
}
.res-but{
	width: 100%;
	height: 60px;
	line-height: 60px;
	border: 3px solid #00ae97;
	color: #00ae97;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.5em;
	text-align: center;
}

.res-but:hover{
	background: #00ae97;
	color: #fff;
}

.menu{
	display: none;
}
.navm{
	display: none;
}
.langm{
	display: none;
}




.home-slider .flickity-slider {
    transform: none !important;
}
.home-slide {
  left: 0 !important;
  opacity: 0;
  transition: opacity 0.9s ease-in-out;
  z-index: -1;
}
.home-slide.is-selected {
  opacity: 1;
  z-index: 0
}


.hst-tex h1 {
    font-size: 3.5em;
    line-height: 1em;
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}
.hst-tex h2 {
    font-size: 2em;
    line-height: 1em;
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}
.hst-tex p{
	margin: 0;
}



.home-mark-inf strong{
	text-transform: uppercase;
	font-size: 1.1em;
}
.foot-lf input[type="submit"]:hover{
	color: #333333 !important;
}
.foo-sc:hover{
	background: #FFF;
}
.foo-sc:hover img{
	filter: grayscale(100%);
}
.foo-ctc:hover{
	color: #333333 !important;
}

.new-ch2-tit{
	font-weight: 700;
	font-size: 1.25em;
	color: #444;
	display: block;
	text-align: center;
}




